*, *::after, *::before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html,body{margin:0;padding:0;height:100%;background-color:#fff;width:100%;scroll-behavior:smooth;}
@font-face{font-family:HelveticaBQ-Roman;src:url('../fonts/HelveticaBQ-Roman.otf') format("opentype");}
@font-face{font-family:AvenirLTStd-Black;src:url('../fonts/AvenirLTStd-Black.otf') format("opentype");}
@font-face{font-family:AvenirLTStd-Book;src:url('../fonts/AvenirLTStd-Book.otf') format("opentype");}
@font-face{font-family:AvenirLTStd-Heavy;src:url('../fonts/AvenirLTStd-Heavy.otf') format("opentype");}
@font-face{font-family:AvenirLTStd-Light;src:url('../fonts/AvenirLTStd-Light.otf') format("opentype");}
@font-face{font-family:AvenirLTStd-Medium;src:url('../fonts/AvenirLTStd-Medium.otf') format("opentype");}
@font-face{font-family:AvenirLTStd-Roman;src:url('../fonts/AvenirLTStd-Roman.otf') format("opentype");}
body.hidden{overflow:hidden;}
.pagewrap{height:500px;position:relative;}
.pageblock{width:100%;}
.pagewrap .githubbuttons{position:fixed;left:220px;top:75px;z-index:100;}
.pagewrap .copy{font-size:10px;bottom:20px;left:30px;z-index:100;position:absolute;color:white;}
.pagewrap .copy a,.pagewrap .copy a:hover{color:white;}
.pageblock#fullscreen{height:100%;background:none;color:white;}
.pageblock#fullscreen .slider{width:100%;height:100%;overflow:hidden;position:relative;}
.pageblock#fullscreen .slider .slide{width:100%;height:100%;top:0;left:0;float:left;position:absolute;}
.pageblock#fullscreen .slider .slide .slidecontent{position:absolute;top:50%;width:100%;margin-top:-150px;text-align:center;}
.pageblock#fullscreen #slideposition{position:absolute;bottom:0px;left:47%;z-index:500;}
.pageblock#fullscreen #slideposition ul{list-style-type:none;margin:0;padding:0;}
.pageblock#fullscreen #slideposition ul li.indicator{display:inline-block;height:10px;width:10px;background:#222;margin:0px 7px;padding:0;-webkit-border-radius:999px;-moz-border-radius:999px;border-radius:999px;overflow:hidden;cursor:pointer;}
.pageblock#fullscreen #slideposition ul li.indicator.active{background:white;}
.titulobanner{font-family:'AvenirLTStd-Black', sans-serif;font-size:60px;color:#ffffff;text-transform:uppercase;}
.butnbanner{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0px;font-family:AvenirLTStd-Light;text-transform:uppercase;color:#ffffff;font-size:15px;background:#774e9f;padding:10px 25px 10px 25px;text-decoration:none;}
.butnbanner:hover{background:#9167c1;text-decoration:none;}
.butnbanner1{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0px;font-family:AvenirLTStd-Light;text-transform:uppercase;color:#ffffff;font-size:15px;background:#1a84a0;padding:15px 30px;text-decoration:none;}
.butnbanner1:hover{background:#209fbc;text-decoration:none;}
.butnbanner2{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0px;font-family:AvenirLTStd-Light;text-transform:uppercase;color:#ffffff;font-size:15px;background:#4760ac;padding:10px 25px 10px 25px;text-decoration:none;}
.butnbanner2:hover{background:#9167c1;text-decoration:none;}
.butnbanner3{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0px;font-family:AvenirLTStd-Light;text-transform:uppercase;color:#ffffff;font-size:15px;background:#2b8ca7;padding:10px 25px 10px 25px;text-decoration:none;}
.butnbanner3:hover{background:#38a7c1;text-decoration:none;}
.contergeneral1{width:90%;max-width:1100px;display:block;overflow:hidden;margin:0 auto;position:relative;}
.contergeneralbecc{width:90%;max-width:700px;display:block;overflow:hidden;margin:0 auto;position:relative;}
.conter{width:100%;display:block;overflow:hidden;position:relative;}
.conter90{width:90%;display:block;overflow:hidden;margin:0px auto;}
.conter90left{width:90%;display:block;overflow:hidden;float:left;}
.conter90right{width:90%;display:block;overflow:hidden;float:right;}
.conter60{width:60%;display:block;overflow:hidden;float:left;}
.conter50{width:50%;display:block;overflow:hidden;float:left;position:relative;}
.conter40{width:40%;display:block;overflow:hidden;float:left;}
.conter33{width:33.33%;display:block;overflow:hidden;float:left;}
.conter25{width:25%;display:block;overflow:hidden;float:left;}
.conter20{width:20%;display:block;overflow:hidden;float:left;}
.padtop50px{padding-top:50px;}
.padtop20px{padding-top:20px;}
.padright20px{padding-right:20px;}
.padleft20px{padding-left:20px;}
.padbottom50px{padding-bottom:50px;}
.tituloproducto{font-family:'AvenirLTStd-Black', sans-serif;font-size:30px;text-transform:uppercase;}
.tituloproducto2{font-family:'AvenirLTStd-Black', sans-serif;font-size:30px;}
.titulointer{font-family:'AvenirLTStd-Black', sans-serif;font-size:25px;text-transform:uppercase;}
.titulointer2{font-family:AvenirLTStd-Roman;font-weight:400;font-size:25px;text-transform:uppercase;}
.negro{color:#2d2d2d;}
.gris{color:#7a7a7a;}
.gris2{color:#c2c3c4;}
.gris3{color:#686768;}
.blanco{color:#ffffff !important;}
.morado1{color:#b461a5;}
.azul1{color:#62a5da;}
.azul2{color:#4871b6;}
.verde{color:#09b79e;}
.azul3{color:#26a9e0;}
.azul4{color:#045572 !important;}
.azul5{color:#1a84a0;}
.azul6{color:#2b8ca7;}
.morado2{color:#d2c9d3;}
.morado3{color:#4761a9;}
.morado4{color:#4760ac;}
.morado5{color:#a56ba7;}
.morado6{color:#44599f;}
.morado7{color:#57408f;}
.texto{font-family:AvenirLTStd-Roman;font-size:15px;color:#58595b;}
.textointro{font-family:AvenirLTStd-Heavy;font-size:20px;color:#58595b;}
.textcenter{text-align:center !important;}
.textleft{text-align:left;}
.textright{text-align:right;}
.opacity0{opacity:0;}
.img90{width:90%;display:block;margin:0 auto;}
.img70{width:70%;display:block;margin:0 auto;}
.home1{display:block;overflow:hidden;width:100%;}
.icoright{width:100px;display:block;float:right;}
.icoleft{width:100px;display:block;float:left;}
.icocenter{width:150px;display:block;margin:0 auto;}
.home1a{width:100%;max-width:400px;display:block;margin:0px auto;padding-bottom:50px;}
.conterlinehome{position:absolute;z-index:1;width:2px;top:0;right:50%;}
.lineahome{stroke:#b2b1b1;stroke-width:10px;fill:transparent;stroke-dasharray:415;stroke-dashoffset:415;}
.lineahomeanimate{animation:lineaanimate 4s forwards;animation-delay:.3s;}
.home2animate, .home4animate, .home6animate, .home8animate{animation:fadeInLeft;animation-delay:.6s;}
.home3animate, .home5animate, .home7animate, .home9animate{animation:fadeInRight;animation-delay:.6s;}
.home10animate{animation:fadeInUp;animation-delay:.3s;}
@keyframes lineaanimate{to{stroke-dashoffset:0;}
}
.sechome2{width:100%;display:block;overflow:hidden;padding:50px 0px;background-color:#686768;}
.sechome3{width:100%;display:block;overflow:hidden;padding-top:50px;}
.heading{text-align:center;position:relative;margin-bottom:50px;text-transform:uppercase;z-index:1;}
.testimonial:after{position:absolute;top:-0 !important;left:0;content:" ";background:url(img/testimonial.bg-top.png);background-size:100% 100px;width:100%;height:100px;float:left;z-index:99;}
.testimonial{min-height:375px;position:relative;}
#testimonial4 .carousel-inner:hover{cursor:-moz-grab;cursor:-webkit-grab;}
#testimonial4 .carousel-inner:active{cursor:-moz-grabbing;cursor:-webkit-grabbing;}
#testimonial4 .carousel-inner .item{overflow:hidden;}
.testimonial4_indicators .carousel-indicators{left:0;margin:0;width:100%;font-size:0;height:20px;bottom:15px;padding:0 5px;cursor:e-resize;overflow-x:auto;overflow-y:hidden;position:absolute;text-align:center;white-space:nowrap;}
.testimonial4_indicators .carousel-indicators li{padding:0;width:14px;height:14px;border:none;text-indent:0;margin:2px 3px;cursor:pointer;display:inline-block;background:#ffffff;-webkit-border-radius:100%;border-radius:100%;}
.testimonial4_indicators .carousel-indicators .active{padding:0;width:14px;height:14px;border:none;margin:2px 3px;background-color:#9dd3af;-webkit-border-radius:100%;border-radius:100%;}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{height:3px;}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{background:#eeeeee;-webkit-border-radius:0;border-radius:0;}
.testimonial4_control_button .carousel-control{top:175px;opacity:1;width:40px;bottom:auto;height:40px;font-size:10px;cursor:pointer;font-weight:700;overflow:hidden;line-height:38px;text-shadow:none;text-align:center;position:absolute;background:transparent;border:2px solid #ffffff;text-transform:uppercase;-webkit-border-radius:100%;border-radius:100%;-webkit-box-shadow:none;box-shadow:none;-webkit-transition:all 0.6s cubic-bezier(0.3,1,0,1);transition:all 0.6s cubic-bezier(0.3,1,0,1);}
.testimonial4_control_button .carousel-control.left{left:7%;top:50%;right:auto;}
.testimonial4_control_button .carousel-control.right{right:7%;top:50%;left:auto;}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{color:#000;background:#fff;border:2px solid #fff;}
.testimonial4_header{top:0;left:0;bottom:0;width:550px;display:block;margin:30px auto;text-align:center;position:relative;}
.testimonial4_slide{top:0;left:0;right:0;bottom:0;width:70%;margin:auto;padding:20px;position:relative;text-align:center;}
.testimonial4_slide img{top:0;left:0;right:0;width:250px;margin:auto;display:block;position:relative;}
.testimonial4_slide p{margin:40px 0 20px 0;}
.testimonial .carousel{padding-bottom:50px;}
.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon{width:35px;height:35px;}
footer{width:100%;display:block;overflow:hidden;background-color:#313332;padding-top:50px;}
.blockfoot{width:100%;display:block;height:30px;background-color:#252726;}
.textfooter{font-family:AvenirLTStd-Roman;font-size:12px;color:#ffffff;}
a{color:#ffffff;text-decoration:none;}
a:hover{color:#ffffff !important
text-decoration:none !important}
.conterfooter{width:800px;display:block;overflow:hidden;margin:0 auto;padding-bottom:10px;}
.titulofooter{font-family:AvenirLTStd-Roman;font-size:20px;font-weight:400;text-transform:uppercase;color:#ffffff;}
.imgsolu1animate{animation:fadeInUp;animation-delay:.3s;}
.imgsolu2animate{animation:fadeInUp;animation-delay:.6s;}
.imgsolu3animate{animation:fadeInUp;animation-delay:.9s;}
.conterlogosfooter{width:35px;display:block;float:left;}
.becloud1{width:100%;height:auto;min-height:500px;display:block;overflow:hidden;position:relative;background-image:url('../images/bg5.jpg');background-size:cover;background-repeat:no-repeat;padding:50px 0px;}
.becloud2{width:100%;display:block;overflow:hidden;margin:auto;padding:50px 0px;}
.contertitulosec{width:90%;display:block;margin:0 auto;padding-top:170px;overflow:hidden;}
.tituloseccion3{font-family:AvenirLTStd-Roman;font-size:70px;text-transform:uppercase;color:#ffffff;}
.tituloseccion{text-transform:uppercase;color:#fff;font-size:70px;font-family:AvenirLTStd-Black;}
.tituloseccion2{color:#fff;font-size:70px;font-family:AvenirLTStd-Black;}
.icontituloseccion{width:45px;margin-right:20px;padding-bottom:35px;}
.introseccion{width:90%;max-width:900px;display:block;margin:0 auto;overflow:hidden;}
.prueba{display:flex;align-items:center;height:auto;min-height:200px;}
.prueba2{align-items:center;height:auto;min-height:200px;}
.titulointerser{font-family:AvenirLTStd-Roman;font-size:18px;text-transform:uppercase;color:#3d3d3d;}
.icointerser{width:60px;display:block;margin:0 auto;padding-bottom:10px;}
.icointerser2{width:120px;display:block;margin:0 auto;padding-bottom:10px;}
.icointerser3{width:120px;display:block;margin:0 auto;padding-bottom:10px;}
.textalign{text-align:center;}
.conterbtn{width:100%;display:block;height:50px;}
hr{padding:0px;margin:0px auto !important;}
.becloud3{width:100%;display:block;overflow:hidden;margin:auto;padding:50px 0px;}
ul.listnorm{list-style-type:disc;padding-left:15px;text-align:left;font-family:AvenirLTStd-Roman;}
.contactoseccion{width:100%;display:block;overflow:hidden;padding:50px 0;}
.backgriscontact{background-color:#686768;}
.backgriscontact1{background-color:#eaeaea;}
.backazulscontact{background-color:#045572;}
.backmoradocontact{background-color:#31a1ad;}
.backmorado2contact{background-color:#4760ac;}
.backazul2scontact{background-color:#2b8ca7;}
.backmorado3contact{background-color:#a56ba7;}
.backmorado4contact{background-color:#44599f;}
.backmorado5contact{background-color:#a44f94;}
.cd-form{}
.cd-form::after{clear:both;content:"";display:table;}
.cd-form fieldset{margin:24px 0;}
.cd-form legend{padding-bottom:10px;margin-bottom:20px;font-size:2rem;border-bottom:1px solid #ecf0f1;}
.icon{position:relative;margin:20px 0;}
.cd-form h4, .cd-form .cd-label{font-size:1.3rem;color:#94aab0;margin-bottom:10px;}
.cd-form .cd-label{display:block;}
.cd-form input, .cd-form textarea, .cd-form select, .cd-form label{font-family:AvenirLTStd-Roman;font-size:18px;color:rgba(255, 255, 255, .5);}
.cd-form input[type="text"],
.cd-form input[type="email"],
.cd-form textarea,
.cd-form select,
.cd-form legend{display:block;width:100%;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;}
.cd-form input[type="text"],
.cd-form input[type="email"],
.cd-form textarea,
.cd-form select{padding:12px;border:1px solid #cfd9db;border-radius:;box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.08);}
.cd-form input[type="text"]:focus,
.cd-form input[type="email"]:focus,
.cd-form textarea:focus,
.cd-form select:focus{outline:none;border-color:#2c97de;box-shadow:0 0 5px rgba(44, 151, 222, 0.2);}
.cd-form .cd-select{position:relative;}
.cd-form .cd-select::after{content:'';position:absolute;z-index:1;right:16px;top:50%;margin-top:-8px;display:block;width:16px;height:16px;background:url("../img/cd-icon-arrow.svg") no-repeat center center;pointer-events:none;}
.cd-form select{box-shadow:0 1px 3px rgba(0, 0, 0, 0.08);cursor:pointer;}
.cd-form select::-ms-expand{display:none;}
.cd-form .cd-form-list{margin-top:16px;}
.cd-form .cd-form-list::after{clear:both;content:"";display:table;}
.cd-form .cd-form-list li{display:inline-block;position:relative;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;margin:0 26px 16px 0;float:left;}
.cd-form input[type=radio],
.cd-form input[type=checkbox]{position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);margin:0;padding:0;opacity:0;z-index:2;}
.cd-form input[type="radio"] + label,
.cd-form input[type="checkbox"] + label{padding-left:24px;}
.cd-form input[type="radio"] + label::before,
.cd-form input[type="radio"] + label::after,
.cd-form input[type="checkbox"] + label::before,
.cd-form input[type="checkbox"] + label::after{content:'';display:block;position:absolute;left:0;top:50%;margin-top:-8px;width:16px;height:16px;}
.cd-form input[type="radio"] + label::before,
.cd-form input[type="checkbox"] + label::before{border:1px solid #cfd9db;background:#ffffff;box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.08);}
.cd-form input[type="radio"] + label::before,
.cd-form input[type="radio"] + label::after{border-radius:50%;}
.cd-form input[type="checkbox"] + label::before,
.cd-form input[type="checkbox"] + label::after{border-radius:;}
.cd-form input[type="radio"] + label::after,
.cd-form input[type="checkbox"] + label::after{background-color:#2c97de;background-position:center center;background-repeat:no-repeat;box-shadow:0 0 5px rgba(44, 151, 222, 0.4);display:none;}
.cd-form input[type="radio"] + label::after{background-image:url("../img/cd-icon-radio.svg");}
.cd-form input[type="checkbox"] + label::after{background-image:url("../img/cd-icon-check.svg");}
.cd-form input[type="radio"]:focus + label::before,
.cd-form input[type="checkbox"]:focus + label::before{box-shadow:0 0 5px rgba(44, 151, 222, 0.6);}
.cd-form input[type="radio"]:checked + label::after,
.cd-form input[type="checkbox"]:checked + label::after{display:block;}
.cd-form input[type="radio"]:checked + label::before,
.cd-form input[type="radio"]:checked + label::after,
.cd-form input[type="checkbox"]:checked + label::before,
.cd-form input[type="checkbox"]:checked + label::after{-webkit-animation:cd-bounce 0.3s;-moz-animation:cd-bounce 0.3s;animation:cd-bounce 0.3s;}
.cd-form textarea{min-height:200px;resize:vertical;overflow:auto;}
.cd-form input[type="submit"]{border:none;background:#4760aa;border-radius:;padding:15px 30px;color:#ffffff;font-weight:bold;float:right;cursor:pointer;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;font-family:AvenirLTStd-Roman;font-weight:300;}
.cd-form input[type="submit"]:hover{background:#4871b4;}
.cd-form input[type="submit"]:focus{outline:none;background:#2b3e51;}
.cd-form input[type="submit"]:active{-webkit-transform:scale(0.9);-moz-transform:scale(0.9);-ms-transform:scale(0.9);-o-transform:scale(0.9);transform:scale(0.9);}
.cd-form [required]{background:url("../img/cd-required.svg") no-repeat top right;}
.cd-form .error-message p{background:#e94b35;color:#ffffff;font-size:1.4rem;text-align:center;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;border-radius:;padding:16px;}
.cd-form .error{border-color:#e94b35 !important;}
@media only screen and (min-width:600px){.icon{margin:20px 0;}
.cd-form legend + div{margin-top:20px;}
.cd-form h4, .cd-form .cd-label{font-size:1.4rem;margin-bottom:10px;}
.cd-form input[type="text"],
.cd-form input[type="email"],
.cd-form textarea,
.cd-form select{padding:10px;}
}
@-webkit-keyframes cd-bounce{0%, 100%{-webkit-transform:scale(1);}
50%{-webkit-transform:scale(0.8);}
}
@-moz-keyframes cd-bounce{0%, 100%{-moz-transform:scale(1);}
50%{-moz-transform:scale(0.8);}
}
@keyframes cd-bounce{0%, 100%{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
50%{-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);-o-transform:scale(0.8);transform:scale(0.8);}
}
.cd-form .icon input, .cd-form .icon select, .cd-form .icon textarea{padding-left:54px !important;}
.cd-form .user{background:url("../img/cd-icon-user.svg") no-repeat 16px center;}
.cd-form [required].user{background:url("../img/cd-icon-user.svg") no-repeat 16px center, url("../img/cd-required.svg") no-repeat top right;}
.cd-form .company{background:url("../img/cd-icon-company.svg") no-repeat 16px center;}
.cd-form [required].company{background:url("../img/cd-icon-company.svg") no-repeat 16px center, url("../img/cd-required.svg") no-repeat top right;}
.cd-form .email{background:url("../img/cd-icon-email.svg") no-repeat 16px center;}
.cd-form [required].email{background:url("../img/cd-icon-email.svg") no-repeat 16px center, url("../img/cd-required.svg") no-repeat top right;}
.cd-form .budget{background:url("../img/cd-icon-budget.svg") no-repeat 16px center;}
.cd-form .message{background:url("../img/cd-icon-message.svg") no-repeat 16px 16px;}
.cd-form [required].message{background:url("../img/cd-icon-message.svg") no-repeat 16px 16px, url("../img/cd-required.svg") no-repeat top right;}
.js .floating-labels div{margin:28px 0;}
.js .floating-labels .cd-label{position:absolute;top:16px;left:16px;font-size:1.6rem;cursor:text;-webkit-transition:top 0.2s, left 0.2s, font-size 0.2s;-moz-transition:top 0.2s, left 0.2s, font-size 0.2s;transition:top 0.2s, left 0.2s, font-size 0.2s;}
.js .floating-labels .icon .cd-label{left:56px;}
.js .floating-labels .cd-label.float{font-size:1.2rem;top:-16px;left:0 !important;}
@media only screen and (min-width:600px){.js .floating-labels legend + div{margin-top:16px;}
.js .floating-labels .cd-label{top:20px;}
}
.soluciones{width:100%;display:block;overflow:hidden;padding:50px 0;background-color:#f2f2f2;}
.grayscale{filter:gray;-webkit-filter:grayscale(100%);-webkit-transition:all .6s ease;-webkit-backface-visibility:hidden;}
.grayscale:hover{filter:none;-webkit-filter:grayscale(0%);}
.b1animate{animation:fadeInLeft;animation-delay:.3s;}
.b2animate{animation:fadeInLeft;animation-delay:.9s;}
.b3animate{animation:fadeInRight;animation-delay:.9s;}
.b4animate{animation:fadeIn;animation-delay:.3s;}
.b5animate{animation:fadeIn;animation-delay:.6s;}
.b6animate{animation:fadeIn;animation-delay:.9s;}
.b7animate{animation:fadeIn;animation-delay:1.2s;}
.b8animate{animation:fadeInLeft;animation-delay:.6s;}
.b9animate{animation:fadeInUp;animation-delay:.3s;}
.b10animate{animation:fadeInUp;animation-delay:.6s;}
.b11animate{animation:fadeInUp;animation-delay:.9s;}
.clearnet1{width:100%;height:auto;min-height:500px;display:block;overflow:hidden;position:relative;background-image:url('../images/bg6.jpg');background-size:cover;background-repeat:no-repeat;padding:50px 0px;}
.clearnet2{width:100%;display:block;overflow:hidden;margin:auto;padding:50px 0px;}
.clearnet3{width:100%;display:block;overflow:hidden;margin:auto;padding:50px 0px;}
.contador{font-family:'AvenirLTStd-Black', sans-serif;font-size:50px;}
.simbolocontador{font-family:'AvenirLTStd-Roman', sans-serif;font-size:25px;}
.imgfondos{width:300px;position:absolute;right:69px;z-index:-1;}
.exafondoanimate{animation:fadeIn;animation-delay:.3s;}
.triangulo1animate{animation:fadeIn;animation-delay:.6s;}
.triangulo2animate{animation:fadeIn;animation-delay:.9s;}
.triangulo3animate{animation:fadeIn;animation-delay:1.2s;}
.triangulo4animate{animation:fadeIn;animation-delay:1.5s;}
.triangulo5animate{animation:fadeIn;animation-delay:1.8s;}
.triangulo6animate{animation:fadeIn;animation-delay:2.1s;}
.bethere1{width:100%;height:auto;min-height:500px;display:block;overflow:hidden;position:relative;background-image:url('../images/bg7.jpg');background-size:cover;background-repeat:no-repeat;padding:50px 0px;}
.becc1{width:100%;height:auto;min-height:500px;display:block;overflow:hidden;position:relative;background-image:url('../images/bg8.jpg');background-size:cover;background-repeat:no-repeat;padding:50px 0px;}
.bcc3{width:100%;display:block;overflow:hidden;margin:auto;position:relative;background-image:url('../images/bg9.png');background-size:cover;background-repeat:no-repeat;padding:50px 0px;}
.bsms1{width:100%;height:auto;min-height:500px;display:block;overflow:hidden;position:relative;background-image:url('../images/bg10.jpg');background-size:cover;background-repeat:no-repeat;padding:50px 0px;}
.somos1{width:100%;height:auto;min-height:500px;display:block;overflow:hidden;position:relative;background-image:url('../images/bg11.jpg');background-size:cover;background-repeat:no-repeat;padding:50px 0px;}
.somos2{width:100%;display:block;overflow:hidden;margin:auto;padding:50px 0px;background-color:#f6f7f8;}
.somos3{width:100%;display:block;overflow:hidden;margin:auto;padding:0px 0px 50px 0px;background-color:#f6f7f8;}
.listadosomos{padding-top:70px;}
.somos4{width:100%;display:block;overflow:hidden;margin:auto;padding:0px 0px 50px 0px;background-color:#ffffff;}
.aliados{width:100%;display:block;}
.menu_bar{display:none;}
header{width:100%;display:block;position:fixed;background:rgba(0, 0, 0, .7);z-index:20;}
header nav{z-index:1000;width:440px;margin:0px 0px 0px auto;}
header nav ul{list-style:none;padding:0px;margin:0px;}
header nav ul li{display:inline-block;position:relative;}
header nav ul li:hover .children{display:block;}
header nav ul li .children{background:rgba(0, 0, 0, .7);position:absolute;display:none;width:150%;z-index:1000;}
header nav ul li .children li{display:block;overflow:hidden;border-bottom:1px solid rgba(255,255,255,.5);}
header nav ul li .children li a{display:block;padding:17px 10px;text-transform:inherit;font-size:15px;}
header nav ul .children li a span{float:right;position:relative;top:3px;margin-right:0px;margin-left:10px;}
header nav ul li a{color:#fff;text-decoration:none;display:inline-block;padding:30px 10px;font-family:AvenirLTStd-Roman;text-transform:uppercase;font-size:13px;}
header nav ul li a:hover{color:#a56ba7;cursor:pointer;}
header nav ul li:hover{}
header nav ul li span{margin-left:10px;}
header nav ul li .caret{position:relative;top:3px;margin-left:10px;margin-right:0;}
@media screen and (max-width:800px){body{padding-top:80px;}
.menu_bar{width:100%;background:rgba(0,0,0,.7);display:block;position:fixed;top:0;}
.menu_bar .bt-menu{display:block;padding:20px;color:#fff;overflow:hidden;font-size:25px;font-weight:bold;text-decoration:none;}
.menu_bar span{float:right;font-size:26px;}
header nav{width:80%;height:calc(100% - 66px);right:100%;margin:0;position:fixed;overflow:scroll;background-color:rgba(0,0,0,.7);top:66px;}
header nav ul li{display:block;border-bottom:1px solid rgba(255,255,255,.5);}
header nav ul li a{display:block;}
header nav ul li:hover .children{display:none;}
header nav ul li .children{width:100%;position:relative;}
header nav ul li .children li a{margin-left:20px;}
header nav ul li .caret{float:right;}
}
.logomenu{width:180px;display:block;position:absolute;left:30px;top:16px;}
.beready1{width:100%;height:auto;min-height:500px;display:block;overflow:hidden;position:relative;background-image:url('../images/bg12.jpg');background-size:cover;background-repeat:no-repeat;padding:50px 0px;}
.iot1{width:100%;height:auto;min-height:500px;display:block;overflow:hidden;position:relative;background-image:url('../images/bg13.jpg');background-size:cover;background-repeat:no-repeat;padding:50px 0px;}
.iot2{widows:100%;display:block;overflow:hidden;position:relative;padding:50px 0;background-color:#e6e7e8;}
.contacto1{width:100%;height:auto;min-height:500px;display:block;overflow:hidden;position:relative;background-image:url('../images/bg14.jpg');background-size:cover;background-repeat:no-repeat;padding:50px 0px;}
.contacto2{width:100%;display:block;overflow:hidden;margin:auto;}
.whats{bottom:10px;right:10px;color:#ffffff;height:60px;text-align:center;width:60px;-webkit-transition-duration:500ms;position:fixed;z-index:9;opacity:.8;}
.whats:hover{opacity:1;}